Subject: fitting software

From: "DENNIS L. LICHTENBERGER" <[email-masked]>
Date: Wed, 23 Mar 1994 08:58:11 -0700 (MST)

In answer to your question about fitting software for UV/VIS absorption 
spectra, we have developed over a period of about 20 years a fitting package 
for photoelectron spectroscopy that should work just as well for UV/Vis because 
the same principles are involved.  Take a look at the Journal of Electron 
Spectroscopy and Related Phenomena, Volume 50, 1990, pages 335-352.  Our 
present versions of these programs are in basic and run on PCs.  Earlier 
versions were programmed in Fortran, were more crude, and ran on VMS machines.  
Let me know if you are interested.
Dennis Lichtenberger
Professor of Chemistry
University of Arizona

----- End Included Message -----